/*=================ALL SCREEN=================*/
/*========Polices couleurs flexibilité générale========*/
* {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

body {
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
}

.noMobile {
    display: none;
}


#wrapper img {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

header {
    margin: 3vh auto;
    width: 100%;
}

header svg {
    width: 70%;
}

h1 {
    margin: 8vh auto 5vh;
    font-family: 'Oswald', sans-serif;
    font-size: 1.8rem;
    font-weight: 900;
    padding-bottom: 1rem;
    text-align: center;
    width: 70%;
    animation: titre 5s ease-in-out infinite;
}



h2 {
    font-size: 1rem;
    font-family: 'Oswald', sans-serif;
    padding: 1rem;
}

#info {
    margin: 10vh auto 3vh;
    width: 80%;
    padding: 0 auto;
    background-color: rgba(255, 255, 255, 0.7);
    border: 2px solid black;
}

#info a {
    font-size: 1.2rem;
    color: #C12826;
    font-family: opensans sans-serif;
}

#info a:hover {
    color: black;
}


#info i {
    font-size: 2.5rem;
    margin: 0.5rem;
}


footer {
    text-align: center;
    z-index: 5;
}

footer nav li {
    list-style: none;
}

footer nav li a {
    color: #C12826;
}

footer nav li:hover a {
    color: black;
}

@keyframes titre {
        0% {
            opacity: 0
        }

        30% {
            opacity: 1
        }

        60% {
            opacity: 1
        }

        100% {
            opacity: 0
        }
    }

/*================MOBILE FIRST================*/
@media screen and (max-width:32em) {


    #navigation {
        display: none;
    }



}

/*===================DESKTOP==================*/
@media screen and (min-width:32em) {

    .noMobile {
        display: block;
    }

    header svg {
        margin-top: 0.5rem;
        width: 30%;
    }

    h1 {
        margin: 1rem auto 2rem;
        font-size: 3rem;
        background-color: white;
        color: black;
        border: 2px solid black;
        padding: 1Opx;
        width: 30%;
        animation: titre 5s ease-in-out infinite;
    }
    
    h2 {
        font-size: 2rem;
    }

    #info {
        width: 35%;
        margin: 1rem auto;
        padding: 10px;
    }
    
    #info a {
        font-size: 1rem;
    }

    #info i {
        font-size: 2rem;
        margin-top: 0.2rem;
    } 

    
}
